#!/usr/bin/make -f

%:
	dh $@ --buildsystem=cmake

# Remove upstream's copyright and changelog installation, we take care of that.
# Also correct installation path of two files
execute_after_dh_auto_install:
	rm -f $(CURDIR)/debian/brewtarget/usr/share/doc/brewtarget/COPYRIGHT
	rm -f $(CURDIR)/debian/brewtarget/usr/share/doc/brewtarget/RelaseNotes.markdown
	rm -rf $(CURDIR)/debian/brewtarget/usr/share/brewtarget/applications
	rm -rf $(CURDIR)/debian/brewtarget/usr/share/brewtarget/icons/hicolor/scalable/apps

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.markdown

# Disable testing.
# Currently, all tests are failing.
override_dh_auto_test:
